O FAQ que você está tentando visitar ainda não foi traduzido para este idioma. Você está sendo apresentado com a versão em inglês até a tradução desta FAQ for disponibilizada.

Game keeps asking for the original Ghost Recon CD after the v1.3 patch

After installing the v1.3 patch, you will need to go back to having the original Ghost Recon CD in the drive to be able to play either Ghost Recon or Desert Siege.

Plataformas Associado

ISSO FOI ÚTIL?

Obrigada pelo seu Feedback. Obrigada pelo seu Feedback. Desculpe se não foi possvele ajuda lo.
Por favor envie um bilhete e nos informe como podemos ajuda lo.